How to install liblouis-dev on Debian Unstable (Sid)